.glidecontentwrapper{position:relative;width:130px;height:132px;border:1px solid #FFEE9C;overflow:hidden;font-family:Tahoma;}
.glidecontentwrapper_category{position:relative;width:120px;height:900px;overflow:hidden;font-family:Tahoma;border:0px solid #687C98;}
.glidecontent{position:absolute;background:#FFF;padding:2px;visibility:hidden;width:126px;color:#000;}
.glidecontent_cat{position:absolute;background:#FFF;padding:1px;visibility:hidden;width:126px;color:#90daf3;}
.glidecontenttoggler{width:132px;margin-bottom:6px;text-align:center;}
.glidecontenttoggler a{display:inline-block;color:#666;padding:1px 3px;margin-right:3px;font-weight:bold;text-decoration:none;font-size:10px;}
.glidecontenttoggler a.selected{background:#E4EFFA;color:black;}
.glidecontenttoggler a:hover{background:#E4EFFA;color:black;}
.glidecontenttoggler a.toc{}
.glidecontenttoggler a.prev, .glidecontenttoggler a.next{}
.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{background:#1A48A4;color:white;}